.invest-table{
  width:100%;
  border:0;
  -webkit-box-shadow: 6px 6px 9px 0px rgba(207, 211, 215, 1);
  box-shadow:         6px 6px 9px 0px rgba(207, 211, 215, 1);
  border-collapse:separate;
  border-spacing:0;
}
.invest-table td,
.invest-table th{
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
.invest-table thead{background:#dde5ea;}
.invest-table thead th{
  height:50px;
  text-align:left;
  vertical-align:middle;
  padding:0px 15px;
  font-family:r-bo;
  font-size:14px;
  color:#383e44;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  font-weight:normal;
}
.invest-table thead th.traider-th{width:230px;}
.invest-table thead th.week-th{width:125px;}
.invest-table thead th.total-th{
  width:130px;
  padding-right:0;
}
.invest-table thead th.management-th{width:270px;}
.invest-table tbody{background:#fff;}
.invest-table tbody tr{
  -webkit-transition:.3s;
  -o-transition:.3s;
  transition:.3s;
  color:#68707a;
  font-size:15px;
  height:52px;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  border-bottom:1px solid #eaf0f3;
}
.invest-table tbody tr td{
  height:52px;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  padding:0px 0px 0px 15px;
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
  font-size:14px;
  font-family:r-r;
  color:#676f78;
}
.invest-table tbody tr td .invest-table-trader-link{
  font-size:16px;
  color:#288ef3;
  text-decoration:underline;
}
.invest-table tbody tr td.week-td{
  font-family:r-m;
  font-size:16px;
  color:#ff671b;
  line-height:50px;
}
.invest-table tbody tr td.total-td {
  font-family: 'r-bo';
  font-size: 1.3em;
}
.invest-table tbody tr td.graf-td{
  position:relative;
   padding-right:15px;
}
.invest-table tbody tr td.graf-td .join-btn{
  -webkit-transform:scale(0);
  -ms-transform:scale(0);
  transform:scale(0);
  width:290px;
  position:absolute;
  top:-1px;
  left:-webkit-calc(50% + 12px);
  left:calc(50% + 12px);
  margin:0px 0px 0px -147px;
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -webkit-align-items:center;
  -ms-flex-align:center;
  align-items:center;
  -webkit-box-pack:center;
  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center;  
  height:-webkit-calc(100% + 2px);  
  height:calc(100% + 2px);
  background:#18cca8;
  color:#fff;
  font-family:r-bo;
  font-size:16px;
  line-height:50px;
  text-align:center;
  cursor:pointer;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-transition:.3s;
  -o-transition:.3s;
  transition:.3s;
}
.invest-table tbody tr td.graf-td .join-btn:hover{
  background:#e45e1b;
  text-decoration:none;
}
.invest-table tbody tr td.graf-td canvas{
  display:block;
  width:270px;
  height:50px;
  margin:0px auto;
}
.invest-table tbody tr:hover{
  -webkit-box-shadow:0px 2px 2px 0px rgba(207, 211, 215, 1);
  box-shadow:        0px 2px 2px 0px rgba(207, 211, 215, 1);}
.invest-table tbody tr:hover td{
  border-top:1px solid #18cca8;
  border-bottom:1px solid #18cca8;
}
.invest-table tbody tr td{border-bottom:1px solid #eaf0f3;}
.invest-table tbody tr .trader-td{
  padding:15px 45px 15px 15px;
  height:auto;
}
.invest-table tbody tr:hover td:first-child{position:relative;}
.invest-table tbody tr:hover td:first-child::after{
  content:'';
  display:block;
  height:-webkit-calc(100% + 2px);
  height:calc(100% + 2px);
  width:5px;
  background:#30dbb9;
  position:absolute;
  top:-1px;
  left:-5px;
}
.invest-table tbody tr .trader-td .invest-table-trader-link{
  color:#676f78;
  font-family:r-r;
  font-size:15px;
  text-decoration:none;
  display:inline-block;
  max-width:155px;
  line-height:20px;
  word-wrap:break-word;
}
.invest-table tbody tr:hover .trader-td .invest-table-trader-link{
  color:#ff671b;
  text-decoration:none;
}
.invest-table tbody tr:hover td.graf-td img{display:none;}
.invest-table tbody tr:hover td.graf-td .join-btn{
  -webkit-transform:scale(1);
  -ms-transform:scale(1);
  transform:scale(1);
}
.invest-table tbody tr:hover .trader-td{background:url('/sites/all/themes/forexoptimum_2018/img/tablearrow.png') no-repeat 190px center;}
.invest-table .trader__country{
  display:inline-block;
  -webkit-border-radius:20%;
  border-radius:20%;
  margin:0px 4px 0px 0px;
}
.trader-cent{
  display:inline-block;
  width:20px;
  height:20px;
  background:#ff671b;
  color:#fff;
  line-height:17px;
  text-align:center;
  -webkit-border-radius:100%;
  border-radius:100%;
  font-family:r-bo;
  position:relative;
  top:-2px;
  margin:0px 0px 0px 2px;
}



/*   RATING STYLES   */

.invest-table-section--rating .invest-table thead th.traider-th,
.invest-table-section--rating .invest-table tbody tr .trader-td{padding-left:75px;}
.invest-table-section--rating .invest-table tbody tr:hover .trader-td{background:url('/sites/all/themes/forexoptimum_2018/img/tablearrow.png') no-repeat 265px center;}
.chart_tr td{padding:25px 10px !important;}


/*   END RATING STYLES   */
